Debian GNU/Linux

Change log for “bookletimposer” package in Debian

13 of 3 results
Published in jessie-release on 2013-11-04
Deleted in jessie-release (Reason: None provided.)
Published in sid-release on 2013-07-24
bookletimposer (0.2-2) unstable; urgency=low


  * New patch (fix-help.patch) to update help handling for
    python-distutils-extra 2.38. Thanks to Jeremy Bicha <email address hidden>
    for the patch (Closes: #717676).
  * Use canonical URL for Vcs-Git on Alioth.
  * Bump Standards-Version to 3.9.4, no change required.
  * Don't version dependency on Python: it's satisfied even by oldstable.
  * Re-indent and sort debian/control with cme.

 -- intrigeri <email address hidden>  Wed, 24 Jul 2013 11:39:12 +0200

Available diffs

Superseded in jessie-release on 2013-08-04
Published in wheezy-release on 2012-05-27
Superseded in sid-release on 2013-07-24
bookletimposer (0.2-1) unstable; urgency=low


  * Imported Upstream version 0.2
  * Add Vcs-* control fields.
  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * Update dependencies:
    - replace txt2tags with pandoc
    - replace python-gtk2 with python-gobject + gir1.2-gtk-3.0.
  * Remove obsolete maintainer-not-full-name Lintian override.

 -- intrigeri <email address hidden>  Wed, 16 May 2012 00:52:04 +0200

Available diffs

Superseded in wheezy-release on 2012-05-27
Superseded in sid-release on 2012-05-16
bookletimposer (0.1-1) unstable; urgency=low


  * Initial release. (Closes: #660218)

 -- intrigeri <email address hidden>  Tue, 21 Feb 2012 18:39:48 +0100
13 of 3 results